Question about Ubuntu 16.04 support


#1

Hey,

how is it possible that the Graylog package supports Ubuntu 16.04 as the docs state, when it only does support elasticsearch 2.x which is only working on 14.04 as stated by elasticsearch?


(Jochen) #2

The page you’ve linked to is only the official support matrix of Elastic.

Elasticsearch 2.x works pretty well on Ubuntu Linux 16.04, they simply don’t support it in their support contracts.